
OGC-Slender Node - Story #7149

Implement mechanism to retrieve a list of objects available from repository

2015-06-04 20:20 - Dave Vieglais

Status: Testing Start date: 2015-06-04

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Slender_NODC_1.0-alpha   

Story Points:    

Description

Using Python, implement a tool that is able to retrieve a list of packages, and the objects that make up each package.

Subtasks:

Task # 7150: Create CSW entry iterator Closed

History

#1 - 2015-06-05 11:37 - Dave Vieglais

- Blocks Story #7152: Develop connector to populate GMN with proxy object information for NODC content added

#2 - 2015-06-05 13:37 - Dave Vieglais

- Status changed from New to Testing

- % Done changed from 0 to 50

#3 - 2015-06-08 18:51 - Dave Vieglais

- Blocks deleted (Story #7152: Develop connector to populate GMN with proxy object information for NODC content)
